# Kodi Media Center language file
# Addon Name: Phim4K Oxoo
# Addon id: plugin.video.phim4k
# Language: English
msgid ""
msgstr ""

msgctxt "#30001"
msgid "Phim Mới"
msgstr "Latest Movies"

msgctxt "#30002"
msgid "Phim Bộ"
msgstr "TV Series"

msgctxt "#30003"
msgid "Tìm kiếm"
msgstr "Search"
